发帖    主题    评论    推荐    标签    作者    订阅    查搜    注册   登陆   关注
 
面向对象 设计模式 领域驱动设计 企业架构 框架 开发教程 微服务 大数据 扩展性 并发编程 事件驱动 分布式 SOA

求救!!关于Eclipse里面tomcat的问题!!

2007-10-06 09:05
赞助商链接

我安装的是eclipse3.2.1,tomcat6.0,jdk1.5在单独使用tomcat测试可以看到JSP文件,在eclipse里面启动tomcat后在浏览器里面能打开测试页面,可在eclipse中写好文件后点工具按钮Deploy MyEclipse J2EE Project to Server...后在显示界面上的Poject下拉列表中选择文件后,再点Add,在弹出的New Deployment界面中的Server下拉列表中选择了Tomcat5,最后在点完成后就出错了,报错信息就是图里面的,希望各位高手知道有一下,谢谢


错误内容如下:
the selected server is enabled, but is not configured properly,deployment to it will not be permitted until the problem is corrected,please navigate to the server preference pages and verify the field with the prompt :Tomcat JDK name

2007-10-06 20:08

不要使用MyEclipse, 直接下载Eclipse 3.3 JEE版本:
http://www.jdon.com/jivejdon/thread/32774.html

赞助商链接

赞助商链接

返回顶部

移动版 关于本站 使用帮助 联系管理员 最佳分辨率1366x768
OpenSource JIVEJDON Powered by JdonFramework Code © 2002-20 jdon.com